<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90e747fa8f40923763927478b51eaad0">
  <dict>
    <!--2021-09-17 15:11:20.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:11:20.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
